### Property

# EvinceView DocumentModel:sizing-mode

#### Declaration

    property sizing-mode: EvinceView.SizingMode [ read, write ]

#### Description

No description available.

Type:`EvSizingMode`

Default value | EV_SIZING_FIT_WIDTH
Getter method | `ev_document_model_get_sizing_mode()`
Setter method | `ev_document_model_set_sizing_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no